 @charset "utf-8";
/* CSS Document */
body{background:url(/Template/6366/Image/bg.jpg) no-repeat top center #ccc; color:#333;font:14px/28px "微软雅黑";}
a{color:#000000;}


.w{width:970px; padding-top:100px; padding-bottom:100px;background:url(/Template/6366/Image/bg02.jpg) no-repeat top center;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 21px;}
.lists2{display:block;padding-left:2.5em;background:url(/Template/6366/Image/sign_01.gif) no-repeat 5px 15px;}
.lists3{display:block;padding-left:1em;background:url(/Template/6366/Image/sign_02.gif) no-repeat 5px 15px;}
.border_b{ border-bottom:1px solid #e7e7e7;}
.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:16px; padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}
.play{display: block;height:64px;left:218px;position: absolute;top: 100px;width:64px;z-index: 2;}

.nav{margin:auto;width:745px; margin-top:730px; padding-bottom:57px;color:#A4A4A4;font: bold 18px/28px "微软雅黑";display:block;padding-left:90px;}
.nav li{float:left; color:#a4a4a4;padding:0 10px; width:22px; margin-left:-2px;text-align:center; background:url(/Template/6366/Image/sign01.gif) no-repeat 2px 0; padding:49px 46px 0 0;}
.nav li:hover{background:url(/Template/6366/Image/sign00.gif) no-repeat 2px 0;color:#ff0000;}
.nav .special{ width:18px; padding:49px 0 0;}
.nav .special:hover{width:18px;background:url(/Template/6366/Image/sign00.gif) no-repeat 2px 0;color:#ff0000;}
.nav_l{background:url(/Template/6366/Image/bg_nav.png) no-repeat; width:160px; padding-top:39px;position:fixed;left:50%; margin-left:-690px;top:50px; display:none;}
.nav_l li{background:url(/Template/6366/Image/bg_navM.png) no-repeat 0 9px;width:89px;height:92px;padding:9px 0 12px;text-align:center;font: bold 20px/89px "微软雅黑";color:#555;}
.nav_l li a{color:#555; padding:10px;}
.nav_l .even{ position:absolute; right:17px; margin-top:-59px;}
.nav_l li:hover,.nav_l .nav_lbg{background:url(/Template/6366/Image/bg_navOn.png) no-repeat 0 9px;padding:9px 0 12px;}
.nav_l li:hover a,.nav_l .nav_lbg a{color:#fff;}
.nav_l .fx{width:95px;height:95px;padding: 9px 0 12px; background:none;}
.nav_l .fx:hover{ background:none;}
.bg{background:url(/Template/6366/Image/bg2.jpg) no-repeat top;}

/*要闻回顾*/
.News{background: url(/Template/6366/Image/bg_news.png) no-repeat right;height:350px;padding-top:30px; position:relative;}
.News .channel{background:url(/Template/6366/Image/title_news.png) no-repeat; position:absolute; width:254px; height:62px;top:-40px; left:50%; margin-left:-127px;z-index:9;}
/*左侧翻图*/
.slideBox{position:relative;width:473px;height:315px;float:left;}
.slideBox img,.slideBox .pic li{width:473px;height:315px;}
.slideBox .pic li{display:none}
.slideBox .hd{position:absolute;bottom:-15px;left:50%;height:10px;margin-left:-30px;}
.slideBox .hd li{color:#a0a0a0;width:10px;height: 10px; float:left;background: #959595;margin: 0 5px;}
.slideBox .hd .on{background:#336bf0;}
/*要闻回顾右侧*/
.News .list{ width:447px; height:320px; overflow:hidden;margin-left:20px; margin-right:30px;float:left;}
.News .list li{ border-top:1px solid #ccc; padding:5px 0;font:16px/30px '微软雅黑';}
.News .list .special{border-top:0;}

h1{ margin-top:60px; height:700px;}

dt{ width:100%;margin-top:30px;display: block;}
dt ul{width:508px;height:35px;}
dt ul li{width:126px;height:35px; margin-right:1px;border-radius:8px 8px 0 0; font-weight:bold;line-height:35px;background:#68BEFB;float:left;text-align:center;}
dt ul li a{color:#120964;}
dt ol{position: relative;}
dt ol .content dl{width:100%;display:none;}
dl .title{font:bold 16px/28px '微软雅黑'; padding-bottom:10px;}
dl .title a{color:#1A3DB1;}

.n,.p{width:50px;height:80px;position: absolute;margin-top:-40px;top:50%;cursor:pointer;}
.n{background:url(/Template/6366/Image/leftbg3.png) no-repeat;display:none;left:0px;}
.p{background:url(/Template/6366/Image/rightbg3.png) no-repeat;display:bolck;right:0px;}
.cc{background:#0B36C0; }
.cc a{color:#fff;}
/*1月*/
.M01{height:495px;}
.M01 ul{ margin-left:400px;}
.M01 ol{height:260px;}
.M01 ol li{position: relative;width:100%;height:100%;display: none;}
.M01 .content{padding-left:150px; padding-top:15px;}
.M01 img{width:315px; height:210px;}
.M01 .pic{ float:left; margin-right:20px;}
.M01 .text{ float:left; width:355px;}
.bg_M01{ background-image:url(/Template/6366/Image/bg_M01.png);height:295px;background-position:60px 35px;}
/*2月*/
.M02{height:489px;}
.M02 ul{margin-left:115px;}
.M02 ol{ height:254px;}
.M02 ol li{position: relative;width:100%;height:100%;display: none;}
.M02 .content{padding-left:140px; padding-top:15px; padding-right:53px;}
.M02 img{width:312px; height:208px;}
.M02 .pic{ float:right; margin-left:20px; margin-top:12px;}
.M02 .text{ float:left; width:430px;}
.bg_M02{background-image:url(/Template/6366/Image/bg_M02.png);height:289px;background-position:40px 26px;}
/*3月*/
.M03{height:498px;}
.M03 ul{margin-left:430px;}
.M03 ol{ top:-15px; height:278px;}
.M03 ol li{position: relative;width:100%;height:100%;display: none;}
.M03 .content{padding-left:55px; padding-top:2px;}
.M03 img{width:380px; height:253px;}
.M03 .pic{ float:left; margin-right:20px;}
.M03 .text{ float:left; width:420px; margin-top:30px;}
.bg_M03{background-image:url(/Template/6366/Image/bg_M03.png);height:298px;background-position:110px 35px;}
/*4月*/
.M04{height:480px;}
.M04 ul{margin-left:115px;}
.M04 ol{ height:280px;}
.M04 ol li{position: relative;width:100%;height:100%;display: none;}
.M04 .content{padding-left:95px; padding-top:3px; padding-right:50px;}
.M04 img{width:359px; height:239px;}
.M04 .pic{ float:right; margin-left:20px;}
.M04 .text{ float:left; width:440px; margin-top:10px;}
.bg_M04{background-image:url(/Template/6366/Image/bg_M04.png);height:280px;background-position:20px 35px;}
/*5月*/
.M05{height:509px;}
.M05 ul{margin-left:390px;}
.M05 ol{ top:-10px; height:284px;}
.M05 ol li{position: relative;width:100%;height:100%;display: none;}
.M05 .content{padding-left:50px; padding-top:0px;}
.M05 img{width:338px; height:225px;}
.M05 .pic{ float:left;margin-right:20px;}
.M05 .text{ float:left; width:440px; margin-top:30px;}
.bg_M05{background-image:url(/Template/6366/Image/bg_M05.png);height:309px;background-position:20px 31px;}
/*6月*/
.M06{height:492px;}
.M06 ul{margin-left:410px;}
.M06 ol{ height:257px;}
.M06 ol li{position: relative;width:100%;height:100%;display: none;}
.M06 .content{padding-left:40px; padding-top:10px;}
.M06 img{width:338px; height:225px;}
.M06 .pic{ float:left; margin-left:10px; margin-right:20px;}
.M06 .text{ float:left; width:440px; margin-top:10px;}
.M06 .n,.M06 .p{margin-top:-70px;}
.bg_M06{background-image:url(/Template/6366/Image/bg_M06.png);height:292px;position: relative;background-position:10px 16px;}
.M06 .key{background-image:url(/Template/6366/Image/key06.png);position:absolute;width:433px;height:76px;left:200px;bottom:-12px;z-index:9;}
/*7月*/
.M07{height:493px;}
.M07 ul{margin-left:130px;}
.M07 ol{ height:288px;}
.M07 ol li{position: relative;width:100%;height:100%;display: none;}
.M07 .content{padding-left:180px; padding-top:15px; padding-right:50px;}
.M07 img{width:312px; height:208px;}
.M07 .pic{ float:right; margin-left:20px;}
.M07 .text{ float:left; width:400px;}
.bg_M07{background-image:url(/Template/6366/Image/bg_M07.png);height:323px;background-position:40px 22px;}
/*8月*/
.M08{height:511px;}
.M08 ul{margin-left:380px;}
.M08 ol{ height:276px;}
.M08 ol li{position: relative;width:100%;height:100%;display: none;}
.M08 .content{padding-left:60px; padding-top:3px;}
.M08 img{width:312px; height:208px;}
.M08 .pic{ float:left; margin-right:20px;}
.M08 .text{ float:left; width:430px; margin-top:10px;}
.bg_M08{background-image:url(/Template/6366/Image/bg_M08.png);height:311px;background-position:100px 26px;}
/*9月*/
.M09{height:488px;}
.M09 ul{margin-left:130px;}
.M09 ol{ height:253px;}
.M09 ol li{position: relative;width:100%;height:100%;display: none;}
.M09 .content{padding-left:140px; padding-top:15px; padding-right:50px;}
.M09 img{width:300px; height:200px;}
.M09 .pic{ float:right; margin-left:20px; margin-top:24px;}
.M09 .text{ float:left; width:430px;}
.bg_M09{background-image:url(/Template/6366/Image/bg_M09.png);height:288px;background-position:40px 35px;}
/*10月*/
.M10{height:543px;}
.M10 ul{margin-left:320px;}
.M10 ol{ height:278px;}
.M10 ol li{position: relative;width:100%;height:100%;display: none;}
.M10 .content{padding-left:350px; padding-top:110px;}
.M10 img{width:312px; height:208px;}
.M10 .pic{ float:right; margin-left:20px; margin-top:12px;}
.M10 .text{ float:left; width:440px;}
.bg_M10{background-image:url(/Template/6366/Image/bg_M10.png);height:313px;background-position:90px 35px;}
/*11月*/
.M11{height:527px;}
.M11 ul{margin-left:115px;}
.M11 ol{ height:262px;}
.M11 ol li{position: relative;width:100%;height:100%;display: none;}
.M11 .content{padding-left:120px; padding-top:20px; padding-right:50px;}
.M11 img{width:300px; height:200px;}
.M11 .pic{ float:right; margin-left:20px;}
.M11 .text{ float:left; width:430px;}
.bg_M11{background-image:url(/Template/6366/Image/bg_M11.png);height:297px;background-position:30px 35px;}
/*12月*/
.M12{height:525px;}
.M12 ul{margin-left:115px;}
.M12 ol{ height:260px;}
.M12 ol li{position: relative;width:100%;height:100%;display: none;}
.M12 .content{padding-left:50px; padding-top:15px;}
.M12 img{width:340px; height:227px;}
.M12 .pic{ float:left; margin-right:20px;}
.M12 .text{ float:left; width:430px;}
.M12 .title{ width:300px; height:56px;}
.M12 .abs{ width:460px; margin-top:10px;}
.bg_M12{background-image:url(/Template/6366/Image/bg_M12.png);height:295px;background-position:60px 31px;}
.bg_M01,.bg_M02,.bg_M03,.bg_M04,.bg_M05,.bg_M06,.bg_M07,.bg_M08,.bg_M09,.bg_M10,.bg_M11,.bg_M12{ background-repeat:no-repeat;}


.channel{}
.channel li{width:110px;height:36px; font-size:16px;line-height:36px;background:#67befa;border-radius:8px 8px 0 0;display:inline-block;*display:inline; *zoom:1;color:#100964;text-align:center;cursor: pointer;}
.channel .on{color:#FFFFFF;background:#0934c0;}

.AllAbs{padding:50px 90px 0 180px;background-repeat:no-repeat; background-position:40px 0;font:14px/30px "微软雅黑";}
.Abs01{background-image:url(/Template/6366/Image/M01.png);}
.Abs02{background-image:url(/Template/6366/Image/M02.png);}
.Abs03{background-image:url(/Template/6366/Image/M03.png);}
.Abs04{background-image:url(/Template/6366/Image/M04.png);}
.Abs05{background-image:url(/Template/6366/Image/M05.png);}
.Abs06{background-image:url(/Template/6366/Image/M06.png);}
.Abs07{background-image:url(/Template/6366/Image/M07.png);}
.Abs08{background-image:url(/Template/6366/Image/M08.png);}
.Abs09{background-image:url(/Template/6366/Image/M09.png);}
.Abs10{background-image:url(/Template/6366/Image/M10.png);}
.Abs11{background-image:url(/Template/6366/Image/M11.png);}
.Abs12{background-image:url(/Template/6366/Image/M12.png);}
.Abs01,.Abs02,.Abs03,.Abs04,.Abs05,.Abs06,.Abs08,.Abs09{ height:120px;}
.Abs07{ height:90px;}
.Abs10,.Abs11,.Abs12{ height:150px;}

#footer{background:url(/Template/6366/Image/bg_foot.gif) no-repeat;color:#fff; text-align:center; height:170px; padding-top:15px;}
#footer a{color:#fff;}
#footer .wrap{line-height:40px; font-size:14px;}
.FooterWrap{ width:970px; margin-left:auto; margin-right:auto;position: relative;}
#footer .img1 {left: 225px;position: absolute;top: 30px;}
#footer .img2 {position: absolute;right: 170px;top: 45px;}